MinovaEasy - Bug #2822

Penambahan format exel untuk report result
06/24/2024 04:13 PM - Regina Tasya

Status: Closed Start date: 06/24/2024
Priority: Urgent Due date: 06/26/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

mohon bantuannya untuk menambahkan format exel untuk di export pada report result.

Report Result
untuk di semua menu financial accounting --> reporting

History

#1 - 06/25/2024 04:56 PM - Kezia Pawitra Yulianti
- Due date set to 06/26/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 07/03/2024 11:17 AM - M Azid Wahyudi

- File clipboard-202407031115-sxrd1.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya, udah bisa di test ya
No |Employee D Full Name External ID kTP Gender | Place OfBith | Date Of Birth Religion Marital Status
1. [0000000 Jefiry Wardana MINOQOOT Lakilaki | Sukaoumi 2310501968 Tslam Menikah
2| 00000002 Hdebaran WINDOD02 Lakilai | Jakarta e Tsam Menikah
3. | 00000003 Davyaniic WINDOD03 Perempuan |Bogor 010371953 Tslam Menikah
4 [00000004 uin Al Kah WINDD00A Lakidaki  |Bandung 0411272000 Tsam Singie
5. |00000005 Dorman Borisman WINDDOOS Lakila | Jakarta 161081974 Tsam Sngle
& |00000008 Raden Yudl Gunawan WINDD00S Lakiiak |Bandung 2900771978 Tsam enikah
7. | 00000007 Novan Haryandona WMINDDOOT Lateiati [Semarang 05111972 siam enikah

makasih
#3 - 07/04/2024 09:10 AM - Regina Tasya

okee mas azidd terima kasihh

#4 - 07/04/2024 09:10 AM - Regina Tasya
- Status changed from QA Test to Closed

Files

clipboard-202406241612-nuibv.png 13.4 KB 06/24/2024 Regina Tasya

clipboard-202407031115-sxrd1.png 88.9 KB 07/03/2024 M Azid Wahyudi
